<template>
<div class="home">
  <section class="hero is-dark">
    <div class="hero-body">
      <div class="container">
        <h1 class="title">
          Welcome to mini-erp
        </h1>
        <h2 class="subtitle">
          Please register in order to be admin 🙈🙉🙊
        </h2>
      </div>
    </div>
  </section>
 <!-- to put a random table
  <Table />
  -->
</div>
</template>
<script>
export default {
  name: 'home'
}
</script>
<style lang="scss" scoped>
  .hero {    
    text-align: center;
    background-image: url('../images/home.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
  }
  .hero-body .title {
    text-shadow: 10px 10px 10px rgb(250, 250, 250);
    padding: 40px 0 20px 0;
    font-size: 60px;
  }
  .subtitle {
    text-shadow: 4px 4px 4px rgb(250, 250, 250);
    font-size: 30px;
  }
  .button-block {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: absolute;
    bottom: -150px;
    .button {
      margin-right: 50px;
      padding-left: 50px;
      padding-right: 50px;
    }
    .welcome {
      width: 400px;
      padding: 10px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .is-xl {
    font-size: 1.7rem;
  }
</style>